[HILO TÉCNICO] Gateway 3DS • v3.7.2/4.2 BETA • Funciona en 4.1-9.2 • ¡Lee el primer mensaje!

untouched
MegaAdicta!!!
905 mensajes
desde dic 2005
@fmkid
Gracias por la explicación. Lo de la sysnand no recuerdo ahora qué es, en la configuración de la consola me aparece Ver. 4.4.0-10E.
Más adelante sí que le pondré Sighax + Luma y dejaré de usar el Gateway, pero una pregunta importante, ¿es sencillo recuperar el exploit del Gateway después de lo de meter el cartucho original de DS o tendría que hacerlo de cero?
Raugo mod
MegaAdicto!!!

Staff
Moderador
23.682 mensajes
desde ene 2006
@untouched Es solo ejecutar el .nds de gateway con la flashcart pero vamos yo pondria ya sighax aunque luego uses el payload de gw el metodo del perfil de DS es muy antiguo e incomodo.

Saludos
Jeyk_89 escribió:
xppancho escribió:
Jeyk_89 escribió:Cual es la opción mas sencilla para poder jugar online? No puedo actualizar la Emunand y como veo que han abandonado las actualizaciones desde hace mucho tiempo querría poder volver a usar el online.

Gracias de antemano

con GW lo unico que se puede hacer si es que aun funciona es cargar HBL y ejecutar el ctr-httpwn


Arranco el ctr-httpwn 1.0.1 desde el HBL, despues me salgo, arranco el Smash Bros desde el CIA pero al ir a jugar online me vuelve a pedir que actualice..


RT
fmkid mod
Valar Morghulis

Staff
Moderador
7.601 mensajes
desde ago 2015
en Imaginacionlandia
Editado 1 vez. Última: 4/01/2019 - 22:25:08 por fmkid.
@Jeyk_89 Creo que ya existe la versión de ctr-httpwn en .cia (no sé si en .3ds), por lo que tendrías que buscarla y probarla.

Por otra parte, no crees que pueda ser cuestión de que le falte alguna actualización al juego como tal, más no por la versión de FW?

Edit: Por cierto, la última versión oficial de ctr-httpwn es la 1.2:

https://github.com/yellows8/ctr-httpwn/releases/latest
Jeyk_89
Adicto
198 mensajes
desde dic 2014
Editado 1 vez. Última: 5/01/2019 - 14:46:19 por Jeyk_89.
fmkid escribió:@Jeyk_89 Creo que ya existe la versión de ctr-httpwn en .cia (no sé si en .3ds), por lo que tendrías que buscarla y probarla.

Por otra parte, no crees que pueda ser cuestión de que le falte alguna actualización al juego como tal, más no por la versión de FW?

Edit: Por cierto, la última versión oficial de ctr-httpwn es la 1.2:

https://github.com/yellows8/ctr-httpwn/releases/latest


Con la versión 1.2 me pone un error al final de hacer todo el proceso. Además despues de lanzarlo, voy a la eshop, me deja entrar, pero luego al probar el online al iniciar el Smash me sigue pidiendo actualizar.

El juego esta actualizado a su última versión por cierto.
Pregunta: Hace ya un tiempo, instalé el cia de Pokemon Luna y me daba error al instalarlo, hasta que me creé el cia de mi propio cartucho, tuve también pronblemas con YW2 Mentespectros y ahora con YW3. Curiosamente el mismo cia de YW3 si le funciona a mi hermano en su 3DS, así que ¿El hecho de que mi hermano tenga sighax + luma, y yo no, puede estar relacionado?

PD: En mi firma viene claro que sigo usando GW, y con qué método
fmkid mod
Valar Morghulis

Staff
Moderador
7.601 mensajes
desde ago 2015
en Imaginacionlandia
Editado 1 vez. Última: 6/01/2019 - 15:43:49 por fmkid.
@lookmeandnotouchme Yo creería que si, empezando por el hecho de que Luma es actualizable hasta la última versión de FW y la GW no.

Por otra parte, también considero que Luma aplica más parches por defecto a servicios del sistema o con más facilidad de lo que haría la GW. Y está pensado en aprovechar la capacidad de acceso a los recursos del sistema que le permite SigHax (que es la máxima permitida en comparación con otros exploits), mientras que GW no (el payload compatible con SigHax es una adaptación no oficial, ya que el team GW nunca se interesó en hacerla compatible).

Sin embargo espera otras opiniones. Saludos
@fmkid Gracias por responder. Empecé a pensar que podría tener algo que ver cuando en otros foros se mencionan que los cias fallan, y la respuesta más repetida suele ser "Quita GW y ponte Luma"

Por cierto, olvidé mencionar que el problema me da cuando instalo los cias. No es que se me cuelguen al ejecutarlos, sino que ni me llega a instalarlos (Tanto con BigBlueMenu como FBI). Cuando la instalación está al 100% me sale el fallo
fmkid mod
Valar Morghulis

Staff
Moderador
7.601 mensajes
desde ago 2015
en Imaginacionlandia
@lookmeandnotouchme Sería que uses la versión de esos backups en formato .3ds a ver si te pasa lo mismo.

La verdad yo no estoy muy al tanto del tema de la GW, por lo que no es mucho lo que pueda sugerirte... Solo sé que se ha quedado bastante atrás con respecto a Luma, aunque para muchos ya sea por nostalgia o capricho sigan prefiriendo este cartucho (y de todos modos no los culpo, ni tampoco es mi intención que se pasen porque sí a SigHax y Luma) ;)

Saludos
Ding0
Adicto
446 mensajes
desde nov 2003
Buenas. Acabo de probar una 3DS que tenía con el Gateway (normalmente juego en otra 3DS XXL que tengo) y no me carga, después de la pantalla con el logo del dragón se me queda en negro. ¿Alguien me puede echar una mano?